﻿<form id="id_form_foto" method="POST" name="fileinfo" class="" role="form">
    <div class="modal fade" id="modal_foto" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" >
        <div class="modal-dialog" style="min-width:50% !important">
            <div class="modal-content">
                <div class="modal-header header_modal">
                    <h3 class="titulo_modal_h3 modal-title" id="titulo_foto_prod">Actualizar Fotos de</h3>
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                </div>
                <div class="modal-body">
                    <input type="hidden" id="codigo_producto_foto" />

                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-12">
                                <div id="foto_temp" class="text-center"></div>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-1 col-9">
                                <label>Portada</label>
                            </div>
                            <div class="col-lg-11 col-3">
                                <input type="checkbox" id="indportada" class="" />
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-12">
                                <input id="file_foto" name="file" class="form-control-file validate[required] form-control-sm" type="file" style="padding:0 !important">
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="row">
                            <div class="col-lg-12">
                                <div id="ListaParcial_foto"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button id="btn_cerrar_foto" type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
                    <input id="guardarfoto" type="submit" class="btn btn-primary" value="Guardar" />

                </div>
            </div>
        </div>
    </div>
</form>
<div class="modal fade" id="modal_fotos_eliminar" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog_eliminar">
        <div class="modal-content">
            <div class="modal-header header_modal_danger">
                <h3 class="modal-title titulo_modal_h3">Eliminar Foto</h3>
                <button id="close_modal_eliminar_fotos" type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            </div>
            <div class="modal-body">
                ¿Está seguro de eliminar eliminar foto?<br />
                <br />
                <div class="form-horizontal">
                    <input type="hidden" name="referenciafoto_eliminar_hidden" id="referenciafoto_eliminar_hidden" />
                    <input type="hidden" id="codigo_eliminar_hidden" />
                    <div class="modal-footer">
                        <button type="button" class="btn btn-primary pull-left" data-dismiss="modal">Cancelar</button>
                        <input type="submit" class="btn btn-danger" value="Eliminar" id="eliminarfoto" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
